[
  {
    "name": "tt_csrf_token",
    "value": "6g7Ta7cb-46I0WOdZpGkUeAfE7TXrOTBVZ6I",
    "domain": ".tiktok.com",
    "path": "/",
    "sameSite": "Lax",
    "secure": true,
    "httpOnly": true
  },
  {
    "name": "tiktok_webapp_theme_source",
    "value": "auto",
    "domain": ".www.tiktok.com",
    "path": "/",
    "sameSite": "Lax",
    "secure": true,
    "httpOnly": false,
    "expirationDate": 1805101281
  },
  {
    "name": "tiktok_webapp_theme",
    "value": "light",
    "domain": ".www.tiktok.com",
    "path": "/",
    "sameSite": "Lax",
    "secure": true,
    "httpOnly": false,
    "expirationDate": 1805101281
  },
  {
    "name": "s_v_web_id",
    "value": "verify_mpcelbdy_c78gS6Nv_2epq_4OKd_9mNS_GZH9mzGOiDJq",
    "domain": ".tiktok.com",
    "path": "/",
    "sameSite": "None",
    "secure": true,
    "httpOnly": false
  },
  {
    "name": "multi_sids",
    "value": "7305397368600757280%3Ae9e0f445e6e6eb00d9293b81d2fb4308",
    "domain": ".tiktok.com",
    "path": "/",
    "sameSite": "Lax",
    "secure": true,
    "httpOnly": true,
    "expirationDate": 1784365273
  },
  {
    "name": "cmpl_token",
    "value": "AgQQAPOUF-RO0rVfEpTyt10Z8G2_tH5Zv5QfYKfg6Q",
    "domain": ".tiktok.com",
    "path": "/",
    "sameSite": "Lax",
    "secure": true,
    "httpOnly": true,
    "expirationDate": 1784365273
  },
  {
    "name": "passport_auth_status",
    "value": "bf53172ab2535545b8385b46168a73fc%2C",
    "domain": ".tiktok.com",
    "path": "/",
    "sameSite": "Lax",
    "secure": false,
    "httpOnly": true,
    "expirationDate": 1781773273
  },
  {
    "name": "passport_auth_status_ss",
    "value": "bf53172ab2535545b8385b46168a73fc%2C",
    "domain": ".tiktok.com",
    "path": "/",
    "sameSite": "None",
    "secure": true,
    "httpOnly": true,
    "expirationDate": 1781773273
  },
  {
    "name": "sid_guard",
    "value": "e9e0f445e6e6eb00d9293b81d2fb4308%7C1779181273%7C15551999%7CSun%2C+15-Nov-2026+09%3A01%3A12+GMT",
    "domain": ".tiktok.com",
    "path": "/",
    "sameSite": "Lax",
    "secure": true,
    "httpOnly": true,
    "expirationDate": 1810285273
  },
  {
    "name": "uid_tt",
    "value": "6a7d327365b2658105574a2fb86db67d615b0936fbc3e8ac823056eb9329c49d",
    "domain": ".tiktok.com",
    "path": "/",
    "sameSite": "Lax",
    "secure": true,
    "httpOnly": true,
    "expirationDate": 1794733272
  },
  {
    "name": "uid_tt_ss",
    "value": "6a7d327365b2658105574a2fb86db67d615b0936fbc3e8ac823056eb9329c49d",
    "domain": ".tiktok.com",
    "path": "/",
    "sameSite": "None",
    "secure": true,
    "httpOnly": true,
    "expirationDate": 1794733272
  },
  {
    "name": "sid_tt",
    "value": "e9e0f445e6e6eb00d9293b81d2fb4308",
    "domain": ".tiktok.com",
    "path": "/",
    "sameSite": "Lax",
    "secure": true,
    "httpOnly": true,
    "expirationDate": 1794733272
  },
  {
    "name": "sessionid",
    "value": "e9e0f445e6e6eb00d9293b81d2fb4308",
    "domain": ".tiktok.com",
    "path": "/",
    "sameSite": "Lax",
    "secure": true,
    "httpOnly": true,
    "expirationDate": 1794733272
  },
  {
    "name": "sessionid_ss",
    "value": "e9e0f445e6e6eb00d9293b81d2fb4308",
    "domain": ".tiktok.com",
    "path": "/",
    "sameSite": "None",
    "secure": true,
    "httpOnly": true,
    "expirationDate": 1794733272
  },
  {
    "name": "tt_session_tlb_tag",
    "value": "sttt%7C5%7C6eD0Rebm6wDZKTuB0vtDCP________-zK57oABhf8wrlnTz9ZSWMmMCzr-HFLPLPPYEEIs_MI6w%3D",
    "domain": ".tiktok.com",
    "path": "/",
    "sameSite": "None",
    "secure": true,
    "httpOnly": true,
    "expirationDate": 1794733272
  },
  {
    "name": "sid_ucp_v1",
    "value": "1.0.1-KDJmNzI2NTMwNmVlYzAxMzYzZmNkNzNiNmUwODQzMWE2ZDMwMjE1NTYKIQigiJbUt4b_sGUQ2c2w0AYYswsgDDDj-IerBjgIQBJIBBAFGgRubzFhIiBlOWUwZjQ0NWU2ZTZlYjAwZDkyOTNiODFkMmZiNDMwODJOCiB87-dWsa2mYgbzW_QlDt-oDfUxvvMe7g8bN5MV9QQDtRIglciTyheWMYEI-nW9oeGw8bdVbBf_RHq90BDz_f4o4BwYAiIGdGlrdG9r",
    "domain": ".tiktok.com",
    "path": "/",
    "sameSite": "Lax",
    "secure": true,
    "httpOnly": true,
    "expirationDate": 1794733272
  },
  {
    "name": "ssid_ucp_v1",
    "value": "1.0.1-KDJmNzI2NTMwNmVlYzAxMzYzZmNkNzNiNmUwODQzMWE2ZDMwMjE1NTYKIQigiJbUt4b_sGUQ2c2w0AYYswsgDDDj-IerBjgIQBJIBBAFGgRubzFhIiBlOWUwZjQ0NWU2ZTZlYjAwZDkyOTNiODFkMmZiNDMwODJOCiB87-dWsa2mYgbzW_QlDt-oDfUxvvMe7g8bN5MV9QQDtRIglciTyheWMYEI-nW9oeGw8bdVbBf_RHq90BDz_f4o4BwYAiIGdGlrdG9r",
    "domain": ".tiktok.com",
    "path": "/",
    "sameSite": "None",
    "secure": true,
    "httpOnly": true,
    "expirationDate": 1794733272
  },
  {
    "name": "store-idc",
    "value": "no1a",
    "domain": ".tiktok.com",
    "path": "/",
    "sameSite": "Lax",
    "secure": false,
    "httpOnly": true,
    "expirationDate": 1810717273
  },
  {
    "name": "store-country-code",
    "value": "es",
    "domain": ".tiktok.com",
    "path": "/",
    "sameSite": "Lax",
    "secure": false,
    "httpOnly": true,
    "expirationDate": 1810717273
  },
  {
    "name": "store-country-code-src",
    "value": "uid",
    "domain": ".tiktok.com",
    "path": "/",
    "sameSite": "Lax",
    "secure": false,
    "httpOnly": true,
    "expirationDate": 1810717273
  },
  {
    "name": "tt-target-idc",
    "value": "eu-ttp2",
    "domain": ".tiktok.com",
    "path": "/",
    "sameSite": "Lax",
    "secure": false,
    "httpOnly": true,
    "expirationDate": 1810717273
  },
  {
    "name": "tt-target-idc-sign",
    "value": "Y2fRqNK2uTF-G2kfsNy9Z77wH8dc_Z0QOOfz2rmXJC0pLeTahDUB5xZY0af6bWWSYwG_AWMmOdRMMAhfr-KU1jmX0QKbVW3B24X6EoPdaLtkqKtT6wuYEyki1kTifrROJLv-F9FgTfqtvQ_LHyqjmgb6Wkhm-y0_khqrozVFM4g_9mHaLgasQHSF0E-3vVf6Fm9i-nn9UAQb6LqJJCCYn_XNYadkaA_yQZF7SehhhJBBU4xBwtwg6tpNbVmuXU005TLJIj7BIrAYgR9tpYzr_YIjmrjHoBdIL_JayIRfjtR9jiIrBN826F5KZSrjj6vf1h2arsH9-hpX_BLq8lAUoHcT6xXUO_OJMABinxQUExJroj-sIJ6HZ0P1Ixm59z8c_AR535ugRquU_h9n2UQwlqY5rjT9omhikYsmjDMyndR6tNnRqCJV2uemWbE4vX944wL3Q90i7duftetE7T-nAEY0OZieFUmJckShcED3sxN6CXnL4wqlYrNdHizQVIYD",
    "domain": ".tiktok.com",
    "path": "/",
    "sameSite": "Lax",
    "secure": false,
    "httpOnly": true,
    "expirationDate": 1810717273
  },
  {
    "name": "last_login_method",
    "value": "google",
    "domain": "www.tiktok.com",
    "path": "/",
    "sameSite": "Lax",
    "secure": false,
    "httpOnly": false,
    "expirationDate": 1786957273
  },
  {
    "name": "store-country-sign",
    "value": "MEIEDA_ZltNKQuxxH5tNSAQg8bpxWK_gzlosOKZ_-wliU-OJ9qKiZPdX9qsBJZmcSR8EEFOqR7iIx8mBSOEmYSipgDU",
    "domain": ".tiktok.com",
    "path": "/",
    "sameSite": "Lax",
    "secure": false,
    "httpOnly": true,
    "expirationDate": 1810717273
  },
  {
    "name": "tt_chain_token",
    "value": "+6JILZyc1Xq4QFg0gz3u8Q==",
    "domain": ".tiktok.com",
    "path": "/",
    "sameSite": "Lax",
    "secure": true,
    "httpOnly": true,
    "expirationDate": 1794733281
  },
  {
    "name": "x-web-secsdk-uid",
    "value": "ae1efd16-3828-4789-bec6-a425bd6c95f6",
    "domain": "www.tiktok.com",
    "path": "/",
    "sameSite": "Lax",
    "secure": false,
    "httpOnly": false
  },
  {
    "name": "delay_guest_mode_vid",
    "value": "5",
    "domain": ".www.tiktok.com",
    "path": "/",
    "sameSite": "Lax",
    "secure": true,
    "httpOnly": false,
    "expirationDate": 1805101278
  },
  {
    "name": "tt_ticket_guard_has_set_public_key",
    "value": "1",
    "domain": "www.tiktok.com",
    "path": "/",
    "sameSite": "Lax",
    "secure": false,
    "httpOnly": false,
    "expirationDate": 1779267680
  },
  {
    "name": "odin_tt",
    "value": "dfde42c9888eb5e823f2edd71b75702b22a94eb8f1ff6adbd48778fd10df92580e2cf95c942c8ce87c81aee72aad80b97ff0bf69f02d0fa00afd7015b53c6cc9c5f2057a7042db4be189c89617b62183",
    "domain": ".tiktok.com",
    "path": "/",
    "sameSite": "Lax",
    "secure": false,
    "httpOnly": true,
    "expirationDate": 1810717280
  },
  {
    "name": "passport_fe_beating_status",
    "value": "false",
    "domain": ".www.tiktok.com",
    "path": "/",
    "sameSite": "Lax",
    "secure": false,
    "httpOnly": false
  },
  {
    "name": "perf_feed_cache",
    "value": "{%22expireTimestamp%22:0%2C%22itemIds%22:[%227640301163904109855%22%2C%22%22%2C%227626885187447590167%22]}",
    "domain": ".www.tiktok.com",
    "path": "/",
    "sameSite": "Lax",
    "secure": true,
    "httpOnly": false,
    "expirationDate": 1779786080
  },
  {
    "name": "msToken",
    "value": "qwWR_XX3h1ik1sfccKph_bkbUTDhk1teq9ST6Nu6ii_Tk2n5qMw_ON5OdnFgtw3t7rRNCDXfazZY-9zv_4cIfR5Tp6q7gq7DkeqphBaxnqXHSJmmlS5YZ8Lp_KVLyHH6ayPBUegehccYIx6f1OnZmw==",
    "domain": ".tiktok.com",
    "path": "/",
    "sameSite": "None",
    "secure": true,
    "httpOnly": false,
    "expirationDate": 1780045281
  },
  {
    "name": "ttwid",
    "value": "1%7CF_FBmCoYt3MliZMOF9ZNeH_gOHSQ-i3qIM94nwOiDjU%7C1779181281%7Cc6e2178d520785b8741dbba5d68cd4c979d46a4df59272de62a2dc147e7446bb",
    "domain": ".tiktok.com",
    "path": "/",
    "sameSite": "None",
    "secure": true,
    "httpOnly": true,
    "expirationDate": 1810717281
  },
  {
    "name": "msToken",
    "value": "AqdTpKNu_rIKnlCkG42TazDTxW-R7NxXEyFxHbGAEC3kp42Bp2IURKWOWScmpeUT4YBXp-7kWFykXYC9YoARN7ynDiGwz8MVGHbuS0cmlTuqZ1jF4Nz-SWdxgB80GgL7fJfUeGfH6NqECptHRKjWGw==",
    "domain": "www.tiktok.com",
    "path": "/",
    "sameSite": "Lax",
    "secure": false,
    "httpOnly": false,
    "expirationDate": 1786957285
  }
]